
QGIS Application - Feature request #10261

Download required dependencies

2014-05-13 10:11 AM - Antonio Locandro

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18693

Description

Some plugins like contour plugin need matplotlib to work, would it be a good idea that QGIS tried to download the required dependency?

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-03-19 06:52 PM - Antonio Locandro

Tried with latest version and still dependencies are not asked to be downloaded automatically which would enhance the experience specially for new QGIS

users.
